<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" routerLink="home">
        <img src="assets/img/querubim-logo.png" width="40" height="30" class="d-inline-block align-top" alt="">
        QUERUBIM
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
        aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
            <li class="nav-item active">
                <a class="nav-link" routerLink="home">Home <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink="cadastros">Cadastros</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink="operacional">Operacional</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" routerLink="configuracoes">Configurações</a>
            </li>
        </ul>
    </div>
</nav>